Loading...
Searching...
No Matches
CmdConnection::methodnames Struct Reference

`#include <jsonrpc.h>`

## Public Attributes

const char * | name
jsonrpc_method | m_id

## Detailed Description

Definition at line 60 of file jsonrpc.h.

## Member Data Documentation

## m_id

jsonrpc_method CmdConnection::methodnames::m_id

Definition at line 62 of file jsonrpc.h.

## name

const char* CmdConnection::methodnames::name

Definition at line 61 of file jsonrpc.h.

The documentation for this struct was generated from the following file:

- src/headers/jsonrpc.h